Loading...
Searching...
No Matches
D3D12_CLEAR_VALUE Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

DXGI_FORMAT | Format
union { |
FLOAT Color [4] |
D3D12_DEPTH_STENCIL_VALUE DepthStencil |
}; |

## Detailed Description

Definition at line 2245 of file mini_d3d12.h.

## Member Data Documentation

## Format

DXGI_FORMAT D3D12_CLEAR_VALUE::Format

Definition at line 2246 of file mini_d3d12.h.

## Color

FLOAT D3D12_CLEAR_VALUE::Color[4]

Definition at line 2248 of file mini_d3d12.h.

## DepthStencil

D3D12_DEPTH_STENCIL_VALUE D3D12_CLEAR_VALUE::DepthStencil

Definition at line 2249 of file mini_d3d12.h.

## [union]

union { ... } D3D12_CLEAR_VALUE

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h